in Geeky

Linux DVD Playback

Needed packages (check in order)

libdvdread4
(and run some script) sudo /usr/share/doc/libdvdread3/install-css.sh
gstreamer0.10-plugins-bad

Written By:

Add a Comment